/*
 Theme Name:     Angelam
 Description:    Canvas Child Theme
 Template:       canvas
 Version:        1.0.0
*/
 
@import url("../canvas/style.css");
 
/* ------------------------------------------------------- */


.woocommerce-message  {
    display: none;
}

.entry ul.buy-now  {
    list-style-type: none;
}

.entry ul.buy-now li {
    float: left;
    display: inline-block;
    width: 150px;
    padding-right: 40px;
}

.entry ul.buy-now li a {
    font-weight: bold;
}

input,
textarea {
    border-color: #ddd;
}

.wpcf7 input,
.wpcf7 textarea {
    max-width: 95%;
}

.wpcf7 textarea {
    height: 90px;
}

.actions .button {
    background: #ccc !important;
    color: #747474 !important;
    text-transform: none !important;
}


@media only screen and (max-width: 768px) {

    .nav-toggle {
        font-size: 1.2em;
    }

    .nav li a {
        font-size: 1.2em;
    }

@media only screen and (max-width: 480px) {

    .alignright,
    .alignleft {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}